bloc_pattern 2.2.2+2 copy "bloc_pattern: ^2.2.2+2" to clipboard
bloc_pattern: ^2.2.2+2 copied to clipboard

outdated

Apenas um package com bases para implantar o Bloc no seu Código.

2.2.2+2 (Jun 28, 2019) #

  • Add ConsumerModule

2.2.1 (Jun 22, 2019) #

  • Prepare to Slidy
  • Fix error inject module.

2.2.0+5 (Jun 21, 2019) #

  • Fix error consumer module.

2.2.0+4 (Jun 19, 2019) #

  • Fix error dispose bloc.

2.2.0+1 (Jun 14, 2019) #

  • Introduced project modules.
  • Tag for each BlocProvider. You can use multiple BlocProvider independently.

2.1.9+2 #

  • Fix dispose error

2.1.9 #

  • Add Consumer pattern.

2.1.7 #

  • Corrections in the parameters.

2.0.1 (May 1, 2019) #

  • BlocProvider and BlocProviderList are now one.
  • Added Injection of BLoC dependencies.
  • Added Injection Dependencies.

1.1.2 (December 8, 2018) #

  • removed context injection

1.1.1 (December 8, 2018) #

  • removed context injection

1.1.0 (November 19, 2018) #

  • Injected the context (BuildContext) into the controller.

1.0.0 (November 19, 2018) #

  • Support for Dart 2.1
  • Enhanced Bloc lifecycle with fast access anywhere in the application.

0.1.0 (November 8, 2018) #

  • Provider with StatefulWidget.
96
likes
0
pub points
90%
popularity

Publisher

verified publisherflutterando.com.br

Apenas um package com bases para implantar o Bloc no seu Código.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on bloc_pattern